<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="white_ban">#11000000</color>

    <color name="color_061f45">#061F45</color>
    <color name="color_8a53e2">#8A53E2</color>

    <color name="color_8d9094">#8D9094</color>
    <color name="color_EEEEEE">#EEEEEE</color>
    <color name="color_99000000">#99000000</color>
    <color name="colorPrimary">#178038</color>
    <color name="color_178038">#178038</color>
    <color name="color_search_2">#F22612</color>
    <color name="color_1177C9">#1177C9</color>
    <color name="color_e3f2ff">#E3F2FF</color>
    <color name="color_3b306c">#3B306C</color>
    <color name="color_998db6">#998DB6</color>
    <color name="color_f7e9ff">#F7E9FF</color>
    <color name="color_e3ccf8">#E3CCF8</color>
</resources>